{pkgs, ...}: {
  programs.swaylock = {
    enable = true;
    package = pkgs.swaylock-effects;
    settings = {
      clock = true;
      screenshots = true;
      effect-scale = 0.5;
      effect-blur = "10x10";
      grace = 5;
    };
  };
}
